﻿/*body {
    font-family:'LFT Etica Regular',Helvetica,Arial,sans-serif;
    font-size:16px;
}*/
.main {
    margin-left:auto;
    margin-right:auto;
    width:1220px;
}
.table tbody tr.warning td {
 background-color: #fcf8e3;
} 
.table-borderless td,
.table-borderless th {
    border: 0;
}
.noagree label {
    padding-left: 9px;
    padding-right: 9px;
    border-radius: 9px 9px 9px 9px;
    display: inline-block;
    padding: 2px 4px;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;
    color: rgb(255, 255, 255);
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: rgb(185, 74, 72);
}
.agree label {
    padding-left: 9px;
    padding-right: 9px;
    border-radius: 9px 9px 9px 9px;
    display: inline-block;
    padding: 2px 4px;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;
    color: rgb(255, 255, 255);
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    background-color: rgb(70, 136, 71);
}
.percent:after {
    content:"%"
}

.table tbody > tr:nth-child(odd) > td,
.table tbody > tr:nth-child(odd) > th {
  background-color: #d9edf7;
}
.table-striped-blue tbody > tr:nth-child(odd) > td,
.table-striped-blue tbody > tr:nth-child(odd) > th {
  background-color: #d9edf7;
}

.table-striped-midblue tbody > tr:nth-child(even) > td,
.table-striped-midblue tbody > tr:nth-child(even) > th {
  background-color: rgb(83, 178, 213)
}

.btn-charcoal {
    color: #b3d120;
    background-color: #53504F;
    border-color: #000000;
    width: 150px;
}

.btn-limegreen {
    color: #53504F;
    background-color: #c0da3a;
    border-color: #000000;
    width: 150px;
}

    .btn-limegreen:hover {
        color: #ffffff;
        font-weight: bold;
        background-color: #c0da3a;
        border-color: #000000;
        width: 150px;
    }

.btn-charcoal:hover {
    

    color: #ffffff;
    font-weight: bold;
    background-color: #898782;
    border-color: #000000;
    width: 150px;
}

.panel-charcoal > panel-heading {
    background-color: #c0da3a;
}